Feed for fcambus@openbsd.org in OpenBSD Ports

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package ansilove version 3.0.9 is outdated by 4.0.0
Package logswan version 2.0.2 is outdated by 2.0.3
Package grafx2 version 2.5 is outdated by 2.6
Package spleen version 1.0.1 is outdated by 1.0.3
Package newsboat version 2.13 is outdated by 2.14
Package uthash version 2.0.2 is outdated by 2.1.0
Package jo version 1.1 is outdated by 1.2
Package schismtracker version 20180810 is outdated by 20181223
Package vice version 3.2 is outdated by 3.3
Package grafx2 version 2.5 is up to date
Package psftools version 1.0.10 is up to date
Package kore version 3.1.0 is outdated by 3.2.0
Package snes9x version 1.56.2 is outdated by 1.57
Package mame version 0.202 is outdated by 0.203
Package dialog version 1.3.20180621 is outdated by 1.3.20181022
Package miller version 5.3.0 is outdated by 5.4.0
Package fzy version 1.0 is up to date
Package geolite2-asn version 20181003 is up to date
Package geolite2-city version 20181003 is up to date
Package geolite2-country version 20181003 is up to date
Package mame version 0.202 is up to date
Package newsboat version 2.13 is up to date
Package ruby:rouge version 3.3.0 is up to date
Package spleen version 1.0.1 is up to date
Package ruby:rouge version 3.2.1 is outdated by 3.3.0
Package mame version 0.201 is outdated by 0.202
Package newsboat version 2.12 is outdated by 2.13
Package fzy version 0.9 is outdated by 1.0
Package advancemame version 3.9 is up to date
Package duktape version 2.3.0 is up to date
Package geolite2-asn version 20180906 is up to date
Package geolite2-city version 20180906 is up to date
Package geolite2-country version 20180906 is up to date
Package goattracker version 2.74 is up to date
Package gumbo version 0.10.1 is up to date
Package kore version 3.1.0 is up to date
Package libpostal version 1.0.0 is up to date
Package libsixel version 1.8.2 is up to date
Package logswan version 2.0.2 is up to date
Package lua:compat53 version 0.7 is up to date
Package lua:psl version 0.3 is up to date
Package lynx version 2.8.9rel1 is up to date
Package mame version 0.201 is up to date
Package miller version 5.3.0 is up to date
Package multimail version 0.51 is up to date
Package nyancat version 1.5.2 is up to date
Package perl:devel-refcount version 0.10 is up to date
Package perl:moosex-strictconstructor version 0.21 is up to date
Package perl:test-hexdifferences version 1.001 is up to date
Package ruby:rouge version 3.2.1 is up to date
Package schismtracker version 20180810 is up to date
Package spleen version 1.0.0 is up to date
Package tig version 2.4.1 is up to date
Package trader version 7.12 is up to date
Package vice version 3.2 is up to date
Package gumbo was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package libpostal was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package miller was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:devel-refcount was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:moosex-strictconstructor was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:test-hexdifferences was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package spleen was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package trader was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package vice was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package advancemame version 3.8 is outdated by 3.9
Package goattracker version 2.73 is outdated by 2.74
Package lua:compat53 version 0.6 is outdated by 0.7
Package nyancat version 1.5.1 is outdated by 1.5.2
Package schismtracker version 20180513 is outdated by 20180810
Package duktape version 2.2.1 is outdated by 2.3.0
Package ruby:rouge version 3.1.1 is outdated by 3.2.0
Package mame version 0.199 is outdated by 0.200
Package libsixel version 1.8.1 is outdated by 1.8.2
Package tig version 2.3.3 is outdated by 2.4.0
Package lynx version 2.8.9pl19 is ignored
Package grafx2 version 2.5 is outdated by 2.5.1960
Package kore version 3.0.0 is outdated by 3.1.0
Package advancemame version 3.8 is up to date
Package ansilove version 3.0.9 is up to date
Package ansiweather version 1.13.0 is up to date
Package dialog version 1.3.20180621 is up to date
Package geolite2-asn version 20180704 is up to date
Package geolite2-city version 20180704 is up to date
Package geolite2-country version 20180704 is up to date
Package libsixel version 1.8.1 is up to date
Package logswan version 2.0.1 is up to date
Package mame version 0.199 is up to date
Package newsboat version 2.12 is up to date
Package perl:bareword-filehandles version 0.006 is up to date
Package perl:list-someutils-xs version 0.58 is up to date
Package perl:mixin-linewise version 0.108 is up to date
Package perl:moox-strictconstructor version 0.010 is up to date
Package schismtracker version 20180513 is up to date
Package snes9x version 1.56.2 is up to date
Package xa version 2.3.8 is up to date
Package dialog was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:bareword-filehandles was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:mixin-linewise was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:moox-strictconstructor was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package xa was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package kore version 2.0.0 is outdated by 3.0.0
Package keystone version 0.9.1 is up to date
Package keystone version 0.9.1 is outdated by 13.0.0
Package python:keystone is no longer maintained by fcambus@openbsd.org and/or was removed from OpenBSD Ports
Package lua:psl version 0.2 is outdated by 0.3
Package advancemame version 3.7 is outdated by 3.8
Package ansiweather version 1.11 is outdated by 1.12.0
Package ansilove version 3.0.8 is outdated by 3.0.9
Package newsboat version 2.11.1 is outdated by 2.12
Package libsixel version 1.7.3 is outdated by 1.8.1
Package snes9x version 1.55 is outdated by 1.56.1
Package keystone version 0.9.1 is up to date
Package python:keystone version 0.9.1 is up to date
Package mame version 0.197 is outdated by 0.198
Package perl:list-someutils-xs version 0.56 is outdated by 0.57
Package lynx version 2.8.9pl18 is ignored
Package lynx version 2.8.9pl18 is outdated by 2.8.8.2
Package ocp is no longer maintained by fcambus@openbsd.org and/or was removed from OpenBSD Ports
Package ocp-open-cubic-player version 0.1.21 is up to date
Package ocp-open-cubic-player was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package schismtracker version 20180209 is outdated by 20180513
Package python:keystone version 0.9.1 is outdated by 10.0.0
Package adplay version 1.8 is up to date
Package adplug version 2.3.1 is up to date
Package atari800 version 4.0.0 is up to date
Package duktape version 2.2.1 is up to date
Package geolite2-asn version 20180502 is up to date
Package geolite2-city version 20180502 is up to date
Package geolite2-country version 20180502 is up to date
Package gnucobol version 2.2 is up to date
Package lua:mmdb version 0.2 is up to date
Package lynx version 2.8.9pl18 is up to date
Package mame version 0.197 is up to date
Package newsboat version 2.11.1 is up to date
Package perl:sereal-decoder version 4.005 is up to date
Package perl:sereal-encoder version 4.005 is up to date
Package ruby:rouge version 3.1.1 is up to date
Package wrk version 4.1.0 is up to date
Package python:keystone was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package gnucobol was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:sereal-decoder was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package perl:sereal-encoder was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package ruby:rouge was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package wrk was added to OpenBSD Ports and/or assigned to fcambus@openbsd.org
Package duktape version 2.2.0 is outdated